"CFBundleDisplayName" = "Contador de Página";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Número de contagem de visitas";